--- 
vendor: "ESRI"
id: "1"
title: "Indice de Alteracion Potencial de la Calidad del Agua ENA 2014"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  cod_szh: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  nom_szh: 
    type: "string"
    esriLength: 91
    esriType: "esriFieldTypeString"
  iacal_m: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  catiacla_m: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  ruleid: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"